View Issue Details

IDProjectCategoryView StatusLast Update
0001893SymmetricDSImprovementpublic2014-08-11 13:49
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.5 
Target Version3.6.5Fixed in Version3.6.5 
Summary0001893: Log information about failed column transform to make it easier to debug transforms
DescriptionLog information about failed column transform to make it easier to debug transforms
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 0dd7fd9f

2014-08-10 10:55:49

chenson

Details Diff
0001893: Log information about failed column transform to make it easier to debug transforms
0001893
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/TransformWriter.java Diff File

SymmetricDS: master b00f3b98

2014-08-10 10:56:03

chenson

Details Diff
0001893: Log information about failed column transform to make it easier to debug transforms
0001893
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/TransformWriter.java Diff File

Issue History

Date Modified Username Field Change
2014-08-10 10:55 chenson New Issue
2014-08-10 10:55 chenson Status new => assigned
2014-08-10 10:55 chenson Assigned To => chenson
2014-08-10 10:55 chenson Summary Log information about failed column transform => Log information about failed column transform to make it easier to debug transforms
2014-08-10 10:55 chenson Description Updated View Revisions
2014-08-10 10:56 chenson Status assigned => resolved
2014-08-10 10:56 chenson Fixed in Version => 3.6.5
2014-08-10 10:56 chenson Resolution open => fixed
2014-08-10 11:00 chenson Changeset attached => SymmetricDS trunk r8583
2014-08-10 11:00 chenson Changeset attached => SymmetricDS trunk r8584
2014-08-11 13:49 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master b00f3b98
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 0dd7fd9f